prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libavcodec
Description: FFmpeg codec library
Version: 51.49.0
Requires: libavutil = 49.6.0
Conflicts:
Libs: -L${libdir} -lavcodec -lavutil -L/usr/local/lib -lfaac -lfaad -lmp3lame -lvorbis -lvorbisenc -la52 -ltheora -logg -lx264 -lz -lm -pthread -Wl,-rpath,/usr/local/lib
Cflags: -I${includedir}/ffmpeg
